| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Functions

- a
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

### - s -

- scale : Tp::CurrencyAmount
- sender : Tp::PendingTextMessage
- service : Tp::TubeInfo , Tp::ServicePoint
- serviceIDs : Tp::ServicePointInfo
- servicePoint : Tp::ServicePointInfo
- servicePointType : Tp::ServicePoint
- sessionHandler : Tp::MediaSessionHandlerInfo
- signature : Tp::ParamSpec , Tp::PropertySpec
- state : Tp::MediaStreamInfo , Tp::TubeInfo
- status : Tp::SimplePresence
- statuses : Tp::LastActivityAndStatuses
- statusMessage : Tp::SimplePresence
- subscribe : Tp::ContactSubscriptions
- subtype : Tp::RTCPFeedbackMessage , Tp::MediaStreamHandlerTransport